
Redmine - Patch #30789

Traditional Chinese translation

2019-02-12 11:28 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

error_token_expired, error_spent_on_future_date, setting_timelog_accept_future_dates, label_delete_link_to_subtask,

error_not_allowed_to_log_time_for_other_users, permission_log_time_for_other_users

ps. i would like to relocate new tags. which language file should i refer to?

Related issues:

Copied to Redmine - Patch #30791: Traditional Chinese translation update for ... Closed

Copied to Redmine - Patch #30920: Traditional Chinese translation (to r17900) Closed

Associated revisions

Revision 17860 - 2019-02-12 15:43 - Go MAEDA

Traditional Chinese translation update (#30789).

Patch by ChunChang Lo.

History

#1 - 2019-02-12 15:46 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

#2 - 2019-02-12 15:46 - Go MAEDA

- Subject changed from Traditional Chinese translation (to r17857) to Traditional Chinese translation

#3 - 2019-02-12 15:50 - Go MAEDA

- Copied to Patch #30791: Traditional Chinese translation update for 4.0-stable added

#4 - 2019-02-26 04:29 - ChunChang (Nagaharu) Lo

- Copied to Patch #30920: Traditional Chinese translation (to r17900) added

Files

zh-TW.yml 58.4 KB 2019-02-12 ChunChang (Nagaharu) Lo
